Gentoo Security Updates
Posted on: 03/11/2003 01:44 PM

The following new security updates for Gentoo Linux are available:

PACKAGE : mysqlcc

Versions prior to 0.8.9 had all configuration and connection files world readable.

Read more

PACKAGE : netscape-flash

The cumulative security patch is available today and addresses the potential for exploits surrounding buffer overflows (read/write) and sandbox integrity within the player, which might allow malicious users to gain access to a user's computer.

Read more

PACKAGE : ethereal

The SOCKS dissector in Ethereal 0.9.9 is susceptible to a format string overflow.

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gentoo_security_updates_383c.html)